Subject: Re: CCL:G:G94 released software

From: "Anatoli Korkin" <[email-masked]>
Date: Mon, 23 Sep 1996 12:45:20 -0500

>
> 
> Dear netters:
>      I will compute some problems, I want to use the software G94.But I 
> can't find it in my SGI computer. Do someone know where I can get the 
> software released? Please tell me the FTP server's name or address.
>      I will be very grateful for your help.
>      Best wishs.
> 
> Sincerely Yours,
> 
> FengLou Mao
> *******************************
> ADD:Mr. FengLou Mao
>     Peking University
>     BeiJing
>     P.R.China
> Tel:86-10-62751490
> Fax:86-10-62751725
> 
> 
> 

Hi! If you a son of MAO, you might get it free :-)
 ... but it is worth to contact [email-masked]  anyway.

AK

> -------This is added Automatically by the Software--------
> -- Original Sender Envelope Address: [email-masked]
> -- Original Sender From: Address: [email-masked]
> [email-masked]: Everybody | [email-masked]: Coordinator
> [email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
> Anon. ftp: www.ccl.net   | [email-masked] -- archive search
>              Web: http://www.ccl.net/chemistry.html 
>